Bug 819926 - [abrt] alsa-utils-1.0.25-7.fc16: __GI_raise: Process /usr/bin/aplay was killed by signal 6 (SIGABRT)
[abrt] alsa-utils-1.0.25-7.fc16: __GI_raise: Process /usr/bin/aplay was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
abrt_hash:c0c708cc3b1e54410cd6389741f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 12:03 EDT by Flos Lonicerae
Modified: 2013-02-13 10:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:04:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (12.74 KB, text/plain)
2012-05-08 12:03 EDT, Flos Lonicerae
no flags Details
File: smolt_data (2.96 KB, text/plain)
2012-05-08 12:03 EDT, Flos Lonicerae
no flags Details
File: backtrace (10.70 KB, text/plain)
2012-05-08 12:03 EDT, Flos Lonicerae
no flags Details

  None (edit)
Description Flos Lonicerae 2012-05-08 12:03:49 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        aplay new.wav
crash_function: __GI_raise
executable:     /usr/bin/aplay
kernel:         3.3.4-3.fc16.x86_64
pid:            2053
pwd:            /home/shine
reason:         Process /usr/bin/aplay was killed by signal 6 (SIGABRT)
time:           2012年05月08日 星期二 23时20分46秒
uid:            1000
username:       shine
var_log_messages: May  8 23:20:46 localhost abrt[2055]: Saved core dump of pid 2053 (/usr/bin/aplay) to /var/spool/abrt/ccpp-2012-05-08-23:20:46-2053 (9531392 bytes)

backtrace:      Text file, 10957 bytes
maps:           Text file, 13049 bytes
smolt_data:     Binary file, 3027 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:9d84e24aac9f86257ddf37b52700e19bd905c666
:2670385f49fb9f120f7cf843f211e3c620da8632
:d0c6e13f00a20952a72a945c929efb175fd760e3
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:25b834f4c4dc534708635ff1064e2fe02a366a62
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:45b20c203769220170f92c0de81c4fc688394686
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:f76b984be770d7d24d6ff99278ca9b18652ec542
:75eaece6e0d1e075520cdfad5c398fdab4370846
:be507c791e34415e8f42f0e6030c889b2895cf9a
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:124bfd663f5587288e6e0da8497fb4153469e657
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:7a896ce784b97721d1f6960bfba25e60511c0178
:7c1e34ab5c02f4a624f14ca6d6a0ad0d51719ebb
:652978274d9edf0accf8057af35746fe32ca8b1c
:da38f36d98410db7c1f1485f1edfa0dc30621455
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:daec0ba0ef53c9f6c098d2b47f5974fa82aff498
:b092238efe70555aea56f2dd242b7c0fe06d29b6

comment:
:1. arecord -vv -f S16_LE -c 2 -D hw:0,0 new.wav
:2. aplay new.wav
:3. press ctrl+c to terminate
:4. abrt pop up

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330848380
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1322405383
:/usr/lib64/libvorbis.so.0.4.6 libvorbis-1:1.3.3-1.fc16.x86_64 (Fedora Project) 1329540765
:/usr/bin/aplay alsa-utils-1.0.25-7.fc16.x86_64 (Fedora Project) 1329540572
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1322406253
:/usr/lib64/libvorbisenc.so.2.0.9 libvorbis-1:1.3.3-1.fc16.x86_64 (Fedora Project) 1329540765
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1322405357
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1322406259
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1322405370
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1322405357
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330848380
:/usr/share/locale/zh_CN/LC_MESSAGES/libc.mo glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330848397
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330848380
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1322406260
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-8.fc16.x86_64 (Fedora Project) 1335678658
:/usr/share/locale/zh_CN/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1322406260
:/usr/share/locale/zh_CN/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1335880283
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1322405345
:/lib64/libasound.so.2.0.0 alsa-lib-1.0.25-1.fc16.x86_64 (Fedora Project) 1329540541
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330848380
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.3.fc16.x86_64 (Fedora Project) 1336143680
:/lib64/libnsl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330848380
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330848380
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330848380
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1322405351
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1322405383
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1322406253
:/lib64/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.x86_64 (Fedora Project) 1332937226
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330848380
:/usr/lib64/libXext.so.6.4.0 libXext-1.3.0-1.fc16.x86_64 (Fedora Project) 1324098933
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1322405446
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1322405390
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330848397
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330848380
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1322406260
:/usr/lib64/alsa-lib/libasound_module_pcm_pulse.so alsa-plugins-pulseaudio-1.0.25-3.fc16.x86_64 (Fedora Project) 1329540663
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.5-1.fc16.x86_64 (Fedora Project) 1326333561

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-vitdwb/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6ae489d9c4e3d86595713a3700000014-1336490323.111266-1730133655
:WINDOWID=62914564
:GNOME_KEYRING_CONTROL=/tmp/keyring-vitdwb
:IMSETTINGS_MODULE=IBus
:USER=shine
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-vitdwb/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1265,unix/unix:/tmp/.ICE-unix/1265
:USERNAME=shine
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/shine/.local/bin:/home/shine/bin
:MAIL=/var/spool/mail/shine
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/shine
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1261
:LANG=zh_CN.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=zh_CN.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/shine
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=shine
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Fl6si1CMQJ,guid=4722130b7d532f5a0e9bf9c00000003d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/shine
:DISPLAY=:0.0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-shine-QZWyS9/database
:_=/usr/bin/aplay
Comment 1 Flos Lonicerae 2012-05-08 12:03:54 EDT
Created attachment 583033 [details]
File: maps
Comment 2 Flos Lonicerae 2012-05-08 12:03:56 EDT
Created attachment 583034 [details]
File: smolt_data
Comment 3 Flos Lonicerae 2012-05-08 12:03:59 EDT
Created attachment 583035 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 09:05:29 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 10:04:34 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.